21 abril 2014 Industria, OS X, Software

AIM iChat

El tiempo pasa para todos y en el mundo de la tecnología siempre lo hace de una manera aún más vertiginosa, como las vacaciones de Semana Santa.

Digo esto porque Apple ha anunciado de manera oficial que dejará de dar soporte a las cuentas AIM de iChat en las versiones antiguas de OS X.

Concretamente, se refiere a versiones del Sistema Operativo anteriores a OS X Lion 10.7.2 y la medida empezará a hacerse efectiva a partir del próximo 30 de Junio de 2014.

Este cambio afectará a todos los usuarios de estos Sistema Operativos que se conecten tanto a sus cuentas mac.com y me.com con ID de AIM.

Si de alguna manera os vais a ver afectados por esta situación, no os queda más remedio que actualizaros, como en el caso del fallo de FaceTime en iOS 6, a la última versión compatible, preferiblemente Mavericks.

Aquellos que utilicéis Snow Leopard o Lion, la actualización a Mavericks es un proceso completamente gratuito, mientras que si aún utilizáis OS X Leopard, deberéis primero haceros con una copia de Snow Leopard como paso previo a actualizar a Mavericks.

Si no es posible actualizarse porque vuestro equipo no pueda dar soporte a las versiones mencionadas, deberéis crear una nueva ID AIM y volver a importar vuestra lista de contactos para que os podáis loguear.

Esto sucede porque iChat fue dejado de lado en favor de la app Messages, que lo sustituyó como aplicación de mensajería por defecto en toda la gama Mac desde el lanzamiento de Mountain Lion y ya que Mavericks se encuentra en más de la mitad de los equipos actuales y únicamente un 19% aún corre versiones más antiguas de OS X, en Apple consideran que es ya un buen momento para dar el salto.

Vía | Soporte de Apple

Comentarios

Enlaces y trackbacks

  1. Bitacoras.com 21 abril 2014

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *